body { font-size:16px; }
.wrap{
	font-family:Open Sans;
	size:12px;
	top:5%;
	border:1px solid #CDCDCD;
	border-radius:5px;
	padding:25px;
	max-width:90%;
	margin:auto;
	height:auto;
}
.section{
	font-family:Open Sans;
	font-size:125%;
	font-weight: bold;
	text-align:center;
}
.content{
	float:left; 
	position:relative; 
	top:100px; 
	margin:auto; 
	width:90%; 
	font-family:Open Sans;
}
h1{
	margin:3px 0;
	font-family:Open Sans;
	font-size:125%;
	text-decoration:none;
}
h2{
	margin:3px 0;
	font-family:Open Sans;
	font-size:100%;
	text-decoration:none;
}
input[type=text] {
	min-width: 290px;
	max-width: 50%;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
    background-color: white;
    background-image: url('/img/search-icon.png');
    background-position: 10px 10px; 
    background-repeat: no-repeat;
    padding: 12px 20px 12px 40px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
}
input[type=text]:focus {
	width: 90%;
}
p{
	font-family:Open Sans;
	font-size:100%;
}
a{
	font-size:100%;
	color:#FF0000;
}
img {
	max-width: 100%;
	height: auto;
  }
.img {
	vertical-align: bottom;
  }
hr {
	border: 0;
	height: 1px;
	background: #333;
	background-image: linear-gradient(to right, #ccc, #333, #ccc);
}
.legal {
	font-size:75%;
	font-weight:600;
	padding-top:10px;
	text-align:center;
}
.like {
	display:inline-block;
	padding:6px 10px;
	margin-right:5px;
	background:#005c95;
	color:#fff;
	font:bold 14px Open Sans;
	text-align:center;
	text-decoration: none;
	line-height:18px;
	border-radius: 2px;
}
.like span {
	display:inline-block;
	border-left:1px solid #eee;
	adding-left:4px;
}
.liked {
	display:inline-block;
	padding:6px 10px;
	margin-right:5px;
	background:#ddd;
	color:#888;
	font:bold 14px Open Sans;
	text-align:center;
	text-decoration: none;
	line-height:18px;
	border-radius: 2px;
}
.liked span {
	display:inline-block;
	border-left:1px solid #eee;
	padding-left:4px;
}